<html>
<title>Timer 2</title>
<?php

function microtime_float($microtime = 0) {
	if (!$microtime) {
		$microtime = microtime();
	}
	list($usec, $sec) = explode(" ", $microtime); 
	return ((float)$usec + (float)$sec); 
}

?>
</body></html><?php
	flush();
?>
